Subject: Re: [Idr] 2 week adoption call for draft-wang-idr-eag-distribution-02 (5/22 to 6/5)

From: "Alvaro Retana (aretana)" <[email-masked]>
Date: Thu, 4 Jun 2015 15:55:50 +0000

On 5/22/15, 11:53 AM, "Acee Lindem (acee)" <[email-masked]<mailto:[email-masked]>> wrote:

In the future, I’m wondering if we could standardize the BGP Link State encoding in the corresponding IGP documents? It seems like it would be possible since it is simply the TLV mapping and the  IANA code point(s).

I definitely agree with this too.

We just need to make sure that the IGP documents are reviewed in idr as well.  Besides communicating (sending an e-mail, presenting at a meeting, etc.) that a draft with BGP LS extensions exists somewhere else, I would also like to see a joint WGLC.

Thanks!

Alvaro.